--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Transaction::Repository
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: transaction
name: Repository
superclass: 
